Bug 130153 - Posibility to use an external JFX SDK
Posibility to use an external JFX SDK
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Adam Sotona
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 14:17 UTC by Martin Ryzl
Modified: 2011-10-19 12:01 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Ryzl 2008-03-14 14:17:21 UTC
At the moment the plugins contain an SDK and it is not possible to use already installed SDK. Something similar to Java
Platform Manager should be implemented. The most important reason for having such a requirement is people using
different versions of the SDK.
Comment 1 Andrey Yamkovoy 2008-04-14 13:01:23 UTC
Platform chooser was implemented.
Comment 2 Alexandr Scherbatiy 2008-04-14 14:00:38 UTC
verified
Comment 3 David Strupl 2011-10-19 12:01:36 UTC
Cleaning bugzilla categories ....


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo